@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300..800&display=swap');

@font-face {
    font-family: 'VENACTI';
    src: url('/VENACTIBOLD.TTF') format('truetype');
    font-weight: 700;
    font-style: normal;

}
:root {
    --body-font-family: 'Open Sans', sans-serif;
    --bs-font-sans-serif: 'Open Sans', sans-serif;
    --bs-body-font-family: 'Open Sans', sans-serif;
    --heading-font-family: 'VENACTI', sans-serif;
}

.site-header .site-title-wrapper:before { background:var(--bs-primary)}
.site-header .site-title { color:var(--bs-primary); font-family:"VENACTI",arial }
.banner .component-banner.layout-flex .item span.item-title { display:none!important }
.site-header .component-tabs .card .body-middle .vs-at-indicator { color:var(--bs-primary) }
.internal-page .site-main > div .btn-outline-secondary { color:var(--bs-primary); border-color:var(--bs-primary)}


.banner:before { display:none }
main#site-main, #site-footer { background-image:none }

.social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon, .social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon, .social-stream #component-social-widget-instagram .social-widgets-wrap .social-embed-icon { border-bottom:1px solid #ccc}
/*
.social-stream #component-social-widget-twitter .social-widgets-wrap .social-embed-icon::before,
.social-stream #component-social-widget-facebook .social-widgets-wrap .social-embed-icon::before { display:none }

*/
.social-stream .social-widgets-wrap .social-embed-icon .fab { visibility:hidden!important }


@media screen and (min-width: 992px) {

    .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link { font-size:1.125rem }
    .site-footer .footer-details .media { margin-right:2.5rem!important }

}

@media screen and (max-width: 767px) {

.site-header .site-title { word-spacing:0; letter-spacing:0 }

}

#site-footer .text .fs-2.fw-bold.title,
.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link, .component-navbar-primary.layout-standard .navbar .navbar-nav .nav-item.parent > .nav-link > .d-flex > .nav-link { font-family:"VENACTI",arial }
#site-footer .text .fs-2.fw-bold.title { text-transform:uppercase }
